* {
    margin: 0;
    position: relative;
    padding: 0;
    text-decoration: none;
    border: none;
    outline: none;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;
}

html,
html *,
body,
body * {
    -webkit-font-smoothing: antialiased;
}
